import DataWrap from '@/components/data/DataWrap'
import { Button } from 'antd'

export default function DataProcess() {
  return <DataWrap title="数据加工：数据脱敏" buttons={<Button type="primary">数据脱敏</Button>}></DataWrap>
}
